Subject: [lojban] Re: Threading Issues

From: skorgu <[email-masked]>
Date: Tue, 25 Mar 2003 18:08:23 -0500

Mozilla (I'm using 1.3b currently) supports threading quite nicely. To
see threads, select Sort Boy under the View menu and choose Thread.
Granted its not the most self-evident place to look for the option but
it certainly is there.

- --Patrick

Robin Lee Powell wrote:
| Rather than explain threading over and over, I wrote a page on it:
|
| http://www.digitalkingdom.org/~rlpowell/hobbies/windows_threading.html
|
| If your mail client isn't mentioned there, please let me know and I'll
| tell you if it breaks threading for other people or not, if I can.
|
| -Robin
|
| --
| http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
| .i le pamoi velru'e zo'u crepu le plibu taxfu
| .i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
| http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi
|
|
|
|
| *Yahoo! Groups Sponsor*
| ADVERTISEMENT
|
<http://rd.yahoo.com/M=246920.2960106.4328965.2848452/D=egroupweb/S=1706665094:HM/A=1481646/R=0/*http://www.gotomypc.com/u/tr/yh/cpm/grp/300_flake/g22lp?Target=mm/g22lp.tmpl>
|
|
| To unsubscribe, send mail to [email-masked]
|
| Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service
| <http://docs.yahoo.com/info/terms/>.